/*

sound.h - MTX sound routines

channel in range 0..3
channel 3 is noise channel
freq in range 0 to 1023
noise type 0 or 1

*/

#ifndef SOUND_H
#define	SOUND_H

extern void sndvol(unsigned char channel, unsigned char volume);
extern void sndfre(unsigned char channel, unsigned freq);
extern void noityp(unsigned char type);

#endif
